.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

hr:after {
  content: " ";
  display: block;
  clear: both;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
* {
  margin: 0;
  padding: 0;
  max-height: 100000px;
}

html {
  box-sizing: border-box;
  height: 100%;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset {
  margin: 0 0 14px;
}

html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio, video {
  border: 0;
  background: none;
}

body {
  color: #939393;
  font: 500 15px/20px "Rajdhani", Arial, Helvetica, sans-serif;
  background: #f2f5f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none;
  min-width: 990px;
}

a {
  text-decoration: none;
  color: #00377b;
  outline: none;
}
a:hover {
  text-decoration: underline;
}

img {
  max-width: 100%;
  vertical-align: top;
}

input, textarea, select {
  font: 100% "Rajdhani", Arial, Helvetica, sans-serif;
  color: #000;
  vertical-align: middle;
  overflow: auto;
}

label {
  vertical-align: middle;
}

button, input {
  width: auto;
  overflow: visible;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, b, strong, th {
  font-weight: bold;
}

h1 {
  font-size: 200%;
}

h2 {
  font-size: 150%;
}

h3 {
  font-size: 120%;
}

h4 {
  font-size: 110%;
}

h5 {
  font-size: 100%;
}

h6 {
  font-size: 90%;
}

i, cite, em, var, dfn, address {
  font-style: italic;
}

u, ins {
  text-decoration: underline;
}

s, strike, del {
  text-decoration: line-through;
}

blockquote, blockquote:before, blockquote:after, q, q:before, q:after {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
}

blockquote {
  border-left: 4px solid #ccc;
  padding-left: 10px;
  margin-left: 14px;
}

cite {
  display: block;
  text-align: right;
}

table, caption, tbody, tfoot, thead, tr, th, td {
  border-collapse: collapse;
  border-spacing: 0;
}

th, td {
  padding: 3px 7px;
  text-align: left;
  vertical-align: top;
}

th {
  border-color: #999;
  text-align: center;
  vertical-align: middle;
}

ul {
  margin-left: 1px;
}

ul ul,
ul ol,
ol ul,
ol ol {
  padding-left: 18px;
  margin: 0;
}

ul li, ol li {
  list-style-position: inside;
}

ul > li {
  list-style-type: disc;
}

dl dt {
  float: left;
  clear: left;
  padding-right: 4px;
  font-weight: bold;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  background: #fff;
  margin: 0;
  padding: 3px 7px;
  border: 1px solid #999;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  border-color: #4d4d4d;
}

hr {
  display: block;
  width: 100%;
  clear: both;
  height: 10px;
  border: none;
  background: url(../images/bg-seperator.jpg);
  overflow: hidden;
  text-indent: -9999px;
  margin: 11px 0 24px;
  display: inline-block;
  vertical-align: top;
}

p > a {
  color: #57a6d8;
}

/*
Jreject
*/
#jr_inner {
  width: 979px !important;
  margin: 0 auto;
  background: none;
  border: none;
  line-height: 30px;
  font-size: 25px !important;
}
#jr_inner p {
  width: 100%;
  color: white;
  font-weight: bold;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
#jr_inner h1#jr_header {
  color: white;
}
#jr_inner #jr_close {
  margin-top: 20px;
}
#jr_inner #jr_close a {
  color: white;
  font-size: 20px;
}
#jr_inner #jr_close a:hover {
  text-decoration: underline;
}
#jr_inner #jr_close p {
  font-size: 20px;
}
